/* AB模板网 整站模板下载 */
/* 模板：Www.AdminBuy.Cn */
/* 仿站：Fang.AdminBuy.Cn */
/* 素材：Sc.AdminBuy.Cn */
/* js特效：js.AdminBuy.Cn */
/* 在线工具 Tool.Adminbuy.Cn */
/* QQ：9490489 */
*{margin:0;padding:0;list-style-type:none;}

.gallery {
  display: flex;
  padding: 2px;
  transition: .3s;
}
.gallery:hover .gallery__image {
  filter: grayscale(1);
}
.gallery__column {
  display: flex;
  flex-direction: column;
  width: 25%;
}
.gallery__link {
  margin: 2px;
  overflow: hidden;
}
.gallery__link:hover .gallery__image {
  filter: grayscale(0);
}
.gallery__link:hover .gallery__caption {
  opacity: 1;
}
.gallery__thumb {
  position: relative;
}
.gallery__image {
  display: block;
  width: 100%;
  transition: .3s;
}
.gallery__image:hover {
  transform: scale(1.1);
}
.gallery__caption {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 25px 15px 15px;
  width: 100%;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: white;
  opacity: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  transition: .3s;
}


.v2-w-foot-txt {
    background-color: #333333;
    line-height: 24px;
    font-size: 14px;
    color: #cccccc;
    padding: 12px 0;
    text-align: center;
}

.v2-w-foot-txt>* {
    display: inline-block;
    padding: 0 4px;
    color: #cccccc;
}